[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [libvirt] [PATCH] Support for virtualbox version 3.1



On Tue, Nov 17, 2009 at 01:29:26PM +0100, pritesh wrote:
> Hi All,
> 
> I have just added support for VirtualBox Version 3.1 (works for the beta as 
> well) in the libvirt vbox driver.
> 
> The patch for the same is attached below.

To be honest this patch is far too large for me to review usefully,
since there is a huge amount of refactoring of existing code. I'll
just assume you've tested that it works & doesn't regress 2.2/3.0
version of VBox. So ACK once this release freeze  is over

Daniel
-- 
|: Red Hat, Engineering, London   -o-   http://people.redhat.com/berrange/ :|
|: http://libvirt.org  -o-  http://virt-manager.org  -o-  http://ovirt.org :|
|: http://autobuild.org       -o-         http://search.cpan.org/~danberr/ :|
|: GnuPG: 7D3B9505  -o-  F3C9 553F A1DA 4AC2 5648 23C1 B3DF F742 7D3B 9505 :|


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]